PHPMailerの脆弱性情報(CVE-2018-19296)

こんにちは。SIOS OSSエバンジェリスト/セキュリティ担当の面 和毅です。

11/18/2018にPHPMailerの脆弱性情報(CVE-2018-19296)が公開されています。今回はこの脆弱性の概要と、各ディストリビューションの対応について簡単にまとめてみます。




Priority

  • CVE-2018-19296
    • SuSE
    • Red Hat Customer Potal
    • NVD

修正方法

各ディストリビューションの情報を確認してください。


主なディストリビューションの対応方法

詳細は、各ディストリビューションの提供元にご確認ください


対処方法

各ディストリビューションの案内に従い、アップデートを行ってください。全てのRed Hat製品でパッチが行き渡っているかを確認するには、Red Hat SatelliteKatello、Spacewalk等を使うと管理が便利でしょう。

セキュリティ系連載案内

OSSに関するお困りごとは サイオス OSSよろず相談室まで

サイオスOSSよろず相談室 では、OSSを利用する中で発生する問題に対し、長年培ってきた技術力・サポート力をもって企業のOSS活用を強力に支援します。Red Hat Enterprise Linux のほか、CentOS をご利用されている環境でのサポートも提供いたします。

前へ

gVisorの脆弱性情報(CVE-2018-19333)

次へ

OpenSSLの新バージョン(Low: 1.1.1a/1.1.0j/1.0.2p)リリース